Bug 104668 - kernel-doc-2.6.0-test packages empty
kernel-doc-2.6.0-test packages empty
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
http://people.redhat.com/arjanv/2.5/R...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-18 12:50 EDT by Hans Ecke
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 12:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Ecke 2003-09-18 12:50:46 EDT
Description of problem: 
A packaging error leaves the kernel-doc component empty. No kernel 
documentation files are included. 
 
Version-Release number of selected component (if applicable): 
All 2.6.0-0.test versions released 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Go to http://people.redhat.com/arjanv/2.5/RPMS.kernel/ 
2. download latest kernel-doc RPM 
3. rpm -qlp <packagefile> shows only /usr/share/doc/kernel-doc-2.6.0 and no 
files at all 
     
Actual results: 
No files are in the kernel-doc RPM 
 
Expected results: 
Lots of kernel documentation included 
 
Additional info: 
Thanks for providing these testing kernels! They work like a charm for me.
Comment 1 Arjan van de Ven 2003-09-18 12:52:33 EDT
woops
thanks for reporting this; I don't normally have this installed on my own boxes
so haven't noticed.
Will investigate.
Comment 2 Arjan van de Ven 2003-09-19 07:27:04 EDT
ok found the typo; fixed for the next build
Comment 3 Hans Ecke 2003-09-24 12:12:52 EDT
Thanks, is fixed now

Note You need to log in before you can comment on or make changes to this bug.